[LocalizedFileNames]
beef_cooked.png=@beef_cooked,0
beef_raw.png=@beef_raw,0
blaze_powder.png=@blaze_powder,0
blaze_rod.png=@blaze_rod,0
bone_meal.png=@bone_meal,0
bone.png=@bone,0
book_enchanted.png=@book_enchanted,0
book_normal.png=@book_normal,0
book_writable.png=@book_writable,0
book_written.png=@book_written,0
bow_pulling_0.png=@bow_pulling_0,0
bow_pulling_1.png=@bow_pulling_1,0
bow_pulling_2.png=@bow_pulling_2,0
bow_standby.png=@bow_standby,0
bowl.png=@bowl,0
bread.png=@bread,0
brewing_stand.png=@brewing_stand,0
brick.png=@brick,0
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
cake.png=@cake,0
carrot.png=@carrot,0
carrot_golden.png=@carrot_golden,0
cauldron.png=@cauldron,0
chainmail_chestplate.png=@chainmail_chestplate,0
chainmail_helmet.png=@chainmail_helmet,0
chainmail_leggings.png=@chainmail_leggings,0
chainmail_boots.png=@chainmail_boots,0
charcoal.png=@charcoal,0
chicken_cooked.png=@chicken_cooked,0
chicken_raw.png=@chicken_raw,0
clay_ball.png=@clay_ball,0
coal.png=@coal,0
comparator.png=@comparator,0
cookie.png=@cookie,0
diamond_hoe.png=@diamond_hoe,0
diamond_horse_armor.png=@diamond_horse_armor,0
diamond_leggings.png=@diamond_leggings,0
diamond_pickaxe.png=@diamond_pickaxe,0
diamond_shovel.png=@diamond_shovel,0
diamond_sword.png=@diamond_sword,0
diamond.png=@diamond,0
diamond_axe.png=@diamond_axe,0
diamond_boots.png=@diamond_boots,0
diamond_chestplate.png=@diamond_chestplate,0
diamond_helmet.png=@diamond_helmet,0
door_wood.png=@door_wood,0
door_iron.png=@door_iron,0
dye_powder_black.png=@dye_powder_black,0
dye_powder_blue.png=@dye_powder_blue,0
dye_powder_brown.png=@dye_powder_brown,0
dye_powder_cyan.png=@dye_powder_cyan,0
dye_powder_gray.png=@dye_powder_gray,0
dye_powder_green.png=@dye_powder_green,0
dye_powder_light_blue.png=@dye_powder_light_blue,0
dye_powder_lime.png=@dye_powder_lime,0
dye_powder_magenta.png=@dye_powder_magenta,0
dye_powder_orange.png=@dye_powder_orange,0
dye_powder_pink.png=@dye_powder_pink,0
dye_powder_purple.png=@dye_powder_purple,0
dye_powder_red.png=@dye_powder_red,0
dye_powder_silver.png=@dye_powder_silver,0
dye_powder_white.png=@dye_powder_white,0
egg.png=@egg,0
emerald.png=@emerald,0
empty_armor_slot_boots.png=@empty_armor_slot_boots,0
empty_armor_slot_chestplate.png=@empty_armor_slot_chestplate,0
empty_armor_slot_helmet.png=@empty_armor_slot_helmet,0
empty_armor_slot_leggings.png=@empty_armor_slot_leggings,0
ender_eye.png=@ender_eye,0
ender_pearl.png=@ender_pearl,0
experience_bottle.png=@experience_bottle,0
feather.png=@feather,0
fireball.png=@fireball,0
firework.png=@firework,0
fireworks_star_overlay.png=@fireworks_star_overlay,0
fireworks.png=@fireworks,0
fireworks_charge.png=@fireworks_charge,0
fireworks_charge_overlay.png=@fireworks_charge_overlay,0
fish_salmon_raw.png=@fish_salmon_raw,0
fish_salmon_cooked.png=@fish_salmon_cooked,0
fish_codfish_raw.png=@fish_codfish_raw,0
fishing_rod_cast.png=@fishing_rod_cast,0
flint.png=@flint,0
flint_and_steel.png=@flint_and_steel,0
flower_pot.png=@flower_pot,0
ghast_tear.png=@ghast_tear,0
glowstone_dust.png=@glowstone_dust,0
golden_axe.png=@golden_axe,0
golden_boots.png=@golden_boots,0
golden_chestplate.png=@golden_chestplate,0
golden_helmet.png=@golden_helmet,0
golden_hoe.png=@golden_hoe,0
golden_horse_armor.png=@golden_horse_armor,0
golden_leggings.png=@golden_leggings,0
golden_pickaxe.png=@golden_pickaxe,0
golden_shovel.png=@golden_shovel,0
golden_sword.png=@golden_sword,0
gold_ingot.png=@gold_ingot,0
gold_leggings.png=@gold_leggings,0
gold_nugget.png=@gold_nugget,0
gold_pickaxe.png=@gold_pickaxe,0
gold_sword.png=@gold_sword,0
gold_axe.png=@gold_axe,0
gold_boots.png=@gold_boots,0
gold_chestplate.png=@gold_chestplate,0
gold_helmet.png=@gold_helmet,0
gold_hoe.png=@gold_hoe,0
gold_horse_armor.png=@gold_horse_armor,0
gunpowder.png=@gunpowder,0
hopper.png=@hopper,0
iron_nugget.png=@iron_nugget,0
iron_horse_armor.png=@iron_horse_armor,0
iron_ingot.png=@iron_ingot,0
iron_leggings.png=@iron_leggings,0
iron_pickaxe.png=@iron_pickaxe,0
iron_shovel.png=@iron_shovel,0
iron_sword.png=@iron_sword,0
iron_axe.png=@iron_axe,0
iron_boots.png=@iron_boots,0
iron_chestplate.png=@iron_chestplate,0
iron_helmet.png=@iron_helmet,0
iron_hoe.png=@iron_hoe,0
item_frame.png=@item_frame,0
lead.png=@lead,0
leather_horse_armor.png=@leather_horse_armor,0
leather.png=@leather,0
leather_boots.png=@leather_boots,0
leather_boots_overlay.png=@leather_boots_overlay,0
leather_chestplate.png=@leather_chestplate,0
leather_chestplate_overlay.png=@leather_chestplate_overlay,0
leather_helmet.png=@leather_helmet,0
leather_helmet_overlay.png=@leather_helmet_overlay,0
leather_leggings.png=@leather_leggings,0
leather_leggings_overlay.png=@leather_leggings_overlay,0
magma_cream.png=@magma_cream,0
map_empty.png=@map_empty,0
map_filled.png=@map_filled,0
melon.png=@melon,0
melon_speckled.png=@melon_speckled,0
minecart_normal.png=@minecart_normal,0
minecart_tnt.png=@minecart_tnt,0
minecart_chest.png=@minecart_chest,0
minecart_furnace.png=@minecart_furnace,0
minecart_hopper.png=@minecart_hopper,0
mushroom_stew.png=@mushroom_stew,0
name_tag.png=@name_tag,0
nether_brick.png=@nether_brick,0
nether_star.png=@nether_star,0
nether_wart.png=@nether_wart,0
painting.png=@painting,0
paper.png=@paper,0
porkchop_cooked.png=@porkchop_cooked,0
potato_raw.png=@potato_raw,0
potato_baked.png=@potato_baked,0
potion_bottle_drinkable.png=@potion_bottle_drinkable,0
potion_bottle_empty.png=@potion_bottle_empty,0
potion_bottle_splash.png=@potion_bottle_splash,0
potion_overlay.png=@potion_overlay,0
pumpkin_pie.png=@pumpkin_pie,0
quartz.png=@quartz,0
record_far.png=@record_far,0
record_mall.png=@record_mall,0
record_mellohi.png=@record_mellohi,0
record_stal.png=@record_stal,0
record_strad.png=@record_strad,0
record_wait.png=@record_wait,0
record_ward.png=@record_ward,0
record_11.png=@record_11,0
record_13.png=@record_13,0
record_blocks.png=@record_blocks,0
record_cat.png=@record_cat,0
record_chirp.png=@record_chirp,0
redstone_dust.png=@redstone_dust,0
repeater.png=@repeater,0
rotten_flesh.png=@rotten_flesh,0
ruby.png=@ruby,0
saddle.png=@saddle,0
seeds_melon.png=@seeds_melon,0
seeds_pumpkin.png=@seeds_pumpkin,0
seeds_wheat.png=@seeds_wheat,0
shears.png=@shears,0
slimeball.png=@slimeball,0
snowball.png=@snowball,0
spawn_egg.png=@spawn_egg,0
spawn_egg_overlay.png=@spawn_egg_overlay,0
spider_eye.png=@spider_eye,0
spider_eye_fermented.png=@spider_eye_fermented,0
stick.png=@stick,0
stone_axe.png=@stone_axe,0
stone_hoe.png=@stone_hoe,0
stone_pickaxe.png=@stone_pickaxe,0
stone_shovel.png=@stone_shovel,0
stone_sword.png=@stone_sword,0
string.png=@string,0
sugar.png=@sugar,0
wheat.png=@wheat,0
wooden_axe.png=@wooden_axe,0
wooden_hoe.png=@wooden_hoe,0
wooden_pickaxe.png=@wooden_pickaxe,0
wooden_shovel.png=@wooden_shovel,0
wooden_sword.png=@wooden_sword,0
boat.png=@boat,0
